{
    NOTE = "Please, do NOT change this file -- It was generated by ProjectBuilder."; 
    NSExecutable = ReportMill; 
    NSExtensions = {rpt = {NSIcon = .doc.ico; }; }; 
    NSIcon = .dir.ico; 
    NSMainNibFile = ReportMill_NT; 
    NSPrincipalClass = NSApplication; 
    NSRegistryInfo = appResources.reg; 
}
